.network_error {
    &-form {
        padding: 41px 47px 52px;
    }

    &-title.modal-title {
        margin-bottom: 30px
    }
    &-text {
        font-size: 16px;
        margin-bottom: 40px;
    }
    &-button {
        width: fit-content;
        height: 50px;
        padding: 0 15px;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin: 0 auto;
    }
}
